.company__profile .common__company__fv {
  margin-bottom: 7.6rem;
}

.company__container {
  max-width: 120rem;
  margin: 0 auto;
  padding: 0 0 11rem;
}

.company__list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.company__list dt {
  width: 25%;
  padding: 6rem 0 0 0rem;
  color: #553100;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 3.6rem;
  border-bottom: .1rem solid #6E6E6E;
  display: flex;
  align-items: flex-start;
}

.company__list dd {
  width: 75%;
  margin: 0;
  padding: 6rem 0 5.5rem;
  font-size: 1.6rem;
  line-height: 3.6rem;
  border-bottom: .1rem solid #6E6E6E;
}

.profile__address strong {
  display: block;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 3.6rem;
}

.profile__label {
  font-weight: 500;
}

.profile__label:last-of-type {
  margin-top: 4rem;
}

.btn__map {
  display: inline-flex;
  align-items: center;
  margin-top: 1.8rem;
  padding: 1.2rem 3.5rem;
  border: .1rem solid #333;
  border-radius: 5rem;
  text-decoration: none;
  color: #333;
  font-size: 1.6rem;
  line-height: 1;
  transition: background-color 0.3s;
}

.btn__map__icon {
  width: 1.4rem;
  height: 1.4rem;
  margin-left: .5rem;
  display: inline-block;
}

.profile__content {
  list-style: none;
  padding: 0;
  margin: 0;
}

.profile__content li {
  position: relative;
  padding-left: 1.2rem;
}

.profile__content li::before {
  content: "・";
  position: absolute;
  left: 0;
}

@media (max-width: 768px) {

  .company__profile h2 {
    font-size: 4rem;
    line-height: 8rem;
    letter-spacing: -0.2rem;
  }

  .company__container {
    max-width: 33rem;
    margin: 0 auto;
    padding: 0 0 10rem;
  }

  .company__list {
    flex-direction: column;
  }

  .company__list dt {
    font-size: 1.6rem;
    padding: 4.5rem 0 0 0;
    width: 100%;
    border-bottom: none;
    line-height: 1;
  }

  .company__list dt:first-of-type {
    padding: 0;
  }

  .company__list dd {
    width: 100%;
    margin: 0;
    padding: 2rem 0;
    font-size: 1.4rem;
    line-height: 2.8rem;
  }

  .profile__address strong {
    line-height: 1;
    margin-bottom: .5rem;
  }
}